package interpreter

import prolog.ast.terms.Term

class OpenPreprocessor : Preprocessor() {
    public override fun preprocess(term: Term, nested: Boolean): Term {
        return super.preprocess(term, nested)
    }
}